| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
cygwin_adapt.hpp File Reference
Private

thin adaptation layer to Cygwin specifities More...

`#include "../my_config.h"`

Go to the source code of this file.

## Macros
#define | O_TEXT 0
#define | O_BINARY 0

## Detailed Description

thin adaptation layer to Cygwin specifities

Definition in file cygwin_adapt.hpp.

## Macro Definition Documentation

#define O_TEXT 0

Definition at line 45 of file cygwin_adapt.hpp.